@media (max-width:900px){
  .llph9ocmj .msbqdsfv5n2gw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .f23qofo9l6l{justify-content:flex-start}
  .b73e9byx,.iqqg9vk9g41z4u2,.ow547ptoe6,.zqa5sp9lqwjg,.kf2pgdgron4zih{grid-template-columns:1fr!important}
  .biaexi12v5z{display:block!important;transform:none!important}
  .l7o9e2qww8th .ow547ptoe6{grid-template-columns:1fr}
  .tcz20vkw h2{font-size:34px}
}
@media (max-width:560px){
  .msbqdsfv5n2gw{width:min(100% - 24px,1180px)}
  .b73e9byx{padding:18px}
  .myu1lv6xk{padding:6px 7px;font-size:13px}
  .ylm30fx,.biaexi12v5z,.xflp4ws,.jn1t4kv7db5z1r,.fonhw4wm,.kh12p3q9jhxuzed{padding:16px}
}
